export NOBEEP="YES" # Stop that infernal beeping
export CLICOLOR="YES" # Show colors
export LSCOLORS="ExGxFxdxCxDxDxhbadExEx" # Look like bash
export HELM_HOME=$HOME/kube/helm
bindkey '\e[1~' beginning-of-line # Home key
bindkey '\e[4~' end-of-line # End key
bindkey '\e[H' beginning-of-line # Home key (alternate)
bindkey '\e[F' end-of-line # End key (alternate)
bindkey '\e[3~' forward-delete-char # Delete key
bindkey '\e[6~' end-of-history # Page down key
bindkey '\e[2~' redisplay # Insert key
bindkey '\e[5~' insert-last-word # Page up key

if [ -z "$GOPATH" ]; then
  export GOPATH="$HOME/.go/"
fi
